XCB 1.17.0

Data Fields
xcb_xkb_get_kbd_by_name_replies_t::[struct].compat_map Struct Reference
XCB xkb API

## Data Fields
uint8_t | compatmap_type
uint8_t | compatDeviceID
uint16_t | compatmap_sequence
uint32_t | compatmap_length
uint8_t | groupsRtrn
uint8_t | pad7
uint16_t | firstSIRtrn
uint16_t | nSIRtrn
uint16_t | nTotalSI
uint8_t | pad8 [16]
xcb_xkb_sym_interpret_t * | si_rtrn
xcb_xkb_mod_def_t * | group_rtrn

The documentation for this struct was generated from the following files: